<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Zomer
 */

?>

	</div><!-- #content -->

	<footer id="colophon" class="site-footer" role="contentinfo">

		<?php if ( is_active_sidebar( 'sidebar-2' ) ) : ?>
		<div class="container">
			<div class="widget-area clearfix">
				<?php dynamic_sidebar( 'sidebar-2' ); ?>
			</div><!-- .footer-widget-area -->
		</div><!-- .container -->
		<?php endif; ?>

		<div class="footer-bottom">
			<div class="container clearfix">
                <?php do_action( 'zomer_footer_bottom' ); ?>
			</div><!-- .container -->
		</div><!-- .footer-bottom -->
	</footer><!-- #colophon -->
</div><!-- #page -->

<?php wp_footer(); ?>

</body>
</html>
